.thq-faculty-container-elm-wrapper {
  display: contents;
}
 
.thq-faculty-container-elm-thq-thq-faculty-container-elm-elm {
  width: 100%;
  position: relative;
  max-width: auto;
  margin-left: 0px;
  padding-top: var(--dl-layout-space-sixunits);
  margin-right: 0px;
}
 
.thq-faculty-container-elm-thq-thq-faculty-card-info-elm-elm {
  width: 100%;
  position: relative;
  padding-left: 0px;
  justify-items: center;
  padding-right: 0px;
}
 
.thq-faculty-container-elm-image {
  width: 100%;
  display: grid;
  min-width: auto;
  min-height: auto;
  justify-self: center;
  justify-items: center;
  padding-bottom: var(--dl-layout-space-threeunits);
}
 
.thq-faculty-container-elm-container {
  display: contents;
}
 
.thq-faculty-container-elm-thq-thq-faculty-name-elm-elm {
  font-size: 42px;
  font-family: IBM Plex Sans Condensed;
  font-weight: 700;
  line-height: 1.1;
  text-transform: uppercase;
  text-decoration: none;
}
 
.thq-faculty-container-elm-thq-thq-faculty-title-elm-elm1 {
  fill: var(--color-on-surface);
  color: var(--color-on-surface);
  text-align: center;
  padding-top: 20px;
}
 
.egitmenler-fragment11 {
  display: contents;
}
 
.egitmenler-thq-thq-faculty-title-elm-elm3 {
  fill: var(--color-on-surface);
  color: var(--color-on-surface);
  display: inline-block;
  text-align: center;
  padding-top: 20px;
}
 
.egitmenler-fragment10 {
  display: contents;
}
 
.egitmenler-text111 {
  display: inline-block;
}
 
@media(max-width: 1600px) {
  .thq-faculty-container-elm-thq-thq-faculty-container-elm-elm {
    width: 100%;
  }
  .thq-faculty-container-elm-image {
    width: %100;
  }
  .thq-faculty-container-elm-thq-thq-faculty-title-elm-elm1 {
    text-align: center;
  }
  .egitmenler-thq-thq-faculty-title-elm-elm3 {
    text-align: center;
  }
}
 
@media(max-width: 991px) {
  .thq-faculty-container-elm-thq-thq-faculty-container-elm-elm {
    width: 100%;
  }
}
 
@media(max-width: 479px) {
  .thq-faculty-container-elm-image {
    justify-self: center;
  }
  .thq-faculty-container-elm-thq-thq-faculty-name-elm-elm {
    text-align: center;
  }
}

.makaleler-wrapper {
  display: contents;
}
 
.makaleler-thq-research-section-elm {
  width: 100%;
  position: relative;
  background-color: transparent;
}
 
.makaleler-thq-research-card-elm1 {
  text-decoration: none;
}
 
.makaleler-thq-research-card-elm2 {
  text-decoration: none;
}
 
.makaleler-thq-research-card-elm3 {
  text-decoration: none;
}
 
.makaleler-thq-research-card-elm4 {
  text-decoration: none;
}
 
.makaleler-thq-research-card-elm5 {
  text-decoration: none;
}
 
.makaleler-thq-research-card-elm6 {
  text-decoration: none;
}
 
.egitmenler-fragment16 {
  display: contents;
}
 
.egitmenler-text128 {
  display: inline-block;
}
 
.egitmenler-fragment29 {
  display: contents;
}
 
.egitmenler-text153 {
  display: inline-block;
}
 
.egitmenler-fragment18 {
  display: contents;
}
 
.egitmenler-text130 {
  display: inline-block;
}
 
.egitmenler-fragment26 {
  display: contents;
}
 
.egitmenler-text141 {
  display: inline-block;
}
 
.egitmenler-fragment27 {
  display: contents;
}
 
.egitmenler-text145 {
  display: inline-block;
}
 
.egitmenler-fragment20 {
  display: contents;
}
 
.egitmenler-text132 {
  display: inline-block;
}
 
.egitmenler-fragment24 {
  display: contents;
}
 
.egitmenler-text136 {
  display: inline-block;
}
 
.egitmenler-fragment30 {
  display: contents;
}
 
.egitmenler-text157 {
  display: inline-block;
}
 
.egitmenler-fragment28 {
  display: contents;
}
 
.egitmenler-text149 {
  display: inline-block;
}
 
.egitmenler-fragment13 {
  display: contents;
}
 
.egitmenler-text125 {
  display: inline-block;
}
 
.egitmenler-fragment21 {
  display: contents;
}
 
.egitmenler-text133 {
  display: inline-block;
}
 
.egitmenler-fragment19 {
  display: contents;
}
 
.egitmenler-text131 {
  display: inline-block;
}
 
.egitmenler-fragment23 {
  display: contents;
}
 
.egitmenler-text135 {
  display: inline-block;
}
 
.egitmenler-fragment14 {
  display: contents;
}
 
.egitmenler-text126 {
  display: inline-block;
}
 
.egitmenler-fragment15 {
  display: contents;
}
 
.egitmenler-text127 {
  display: inline-block;
}
 
.egitmenler-fragment17 {
  display: contents;
}
 
.egitmenler-text129 {
  display: inline-block;
}
 
.egitmenler-fragment12 {
  display: contents;
}
 
.egitmenler-text122 {
  display: inline-block;
}
 
.egitmenler-fragment25 {
  display: contents;
}
 
.egitmenler-text140 {
  display: inline-block;
}
 
.egitmenler-fragment22 {
  display: contents;
}
 
.egitmenler-text134 {
  display: inline-block;
}
 
.makalelerroot-class-name {
  background-color: #edf0f2;
}
 
@media(max-width: 1600px) {
  .makaleler-thq-research-section-elm {
    width: 100%;
    background-color: transparent;
  }
}

.ozgecmis-wrapper {
  display: contents;
}
 
.ozgecmis-thq-engagements-timeline-elm {
  position: relative;
}
 
.ozgecmis-thq-timeline-container-elm {
  width: 100%;
  max-width: 100%;
}
 
.egitmenler-fragment46 {
  display: contents;
}
 
.egitmenler-text176 {
  display: inline-block;
}
 
.egitmenler-fragment48 {
  display: contents;
}
 
.egitmenler-text178 {
  display: inline-block;
}
 
.egitmenler-fragment52 {
  display: contents;
}
 
.egitmenler-text182 {
  display: inline-block;
}
 
.egitmenler-fragment67 {
  display: contents;
}
 
.egitmenler-text197 {
  display: inline-block;
}
 
.egitmenler-fragment53 {
  display: contents;
}
 
.egitmenler-text183 {
  display: inline-block;
}
 
.egitmenler-fragment36 {
  display: contents;
}
 
.egitmenler-text166 {
  display: inline-block;
}
 
.egitmenler-fragment62 {
  display: contents;
}
 
.egitmenler-text192 {
  display: inline-block;
}
 
.egitmenler-fragment57 {
  display: contents;
}
 
.egitmenler-text187 {
  display: inline-block;
}
 
.egitmenler-fragment64 {
  display: contents;
}
 
.egitmenler-text194 {
  display: inline-block;
}
 
.egitmenler-fragment32 {
  display: contents;
}
 
.egitmenler-text162 {
  display: inline-block;
}
 
.egitmenler-fragment51 {
  display: contents;
}
 
.egitmenler-text181 {
  display: inline-block;
}
 
.egitmenler-fragment37 {
  display: contents;
}
 
.egitmenler-text167 {
  display: inline-block;
}
 
.egitmenler-fragment39 {
  display: contents;
}
 
.egitmenler-text169 {
  display: inline-block;
}
 
.egitmenler-fragment41 {
  display: contents;
}
 
.egitmenler-text171 {
  display: inline-block;
}
 
.egitmenler-fragment70 {
  display: contents;
}
 
.egitmenler-text200 {
  display: inline-block;
}
 
.egitmenler-fragment35 {
  display: contents;
}
 
.egitmenler-text165 {
  display: inline-block;
}
 
.egitmenler-fragment40 {
  display: contents;
}
 
.egitmenler-text170 {
  display: inline-block;
}
 
.egitmenler-fragment65 {
  display: contents;
}
 
.egitmenler-text195 {
  display: inline-block;
}
 
.egitmenler-fragment44 {
  display: contents;
}
 
.egitmenler-text174 {
  display: inline-block;
}
 
.egitmenler-fragment42 {
  display: contents;
}
 
.egitmenler-text172 {
  display: inline-block;
}
 
.egitmenler-fragment45 {
  display: contents;
}
 
.egitmenler-text175 {
  display: inline-block;
}
 
.egitmenler-fragment66 {
  display: contents;
}
 
.egitmenler-text196 {
  display: inline-block;
}
 
.egitmenler-fragment38 {
  display: contents;
}
 
.egitmenler-text168 {
  display: inline-block;
}
 
.egitmenler-fragment47 {
  display: contents;
}
 
.egitmenler-text177 {
  display: inline-block;
}
 
.egitmenler-fragment63 {
  display: contents;
}
 
.egitmenler-text193 {
  display: inline-block;
}
 
.egitmenler-fragment69 {
  display: contents;
}
 
.egitmenler-text199 {
  display: inline-block;
}
 
.egitmenler-fragment58 {
  display: contents;
}
 
.egitmenler-text188 {
  display: inline-block;
}
 
.egitmenler-fragment68 {
  display: contents;
}
 
.egitmenler-text198 {
  display: inline-block;
}
 
.egitmenler-fragment50 {
  display: contents;
}
 
.egitmenler-text180 {
  display: inline-block;
}
 
.egitmenler-fragment61 {
  display: contents;
}
 
.egitmenler-text191 {
  display: inline-block;
}
 
.egitmenler-fragment31 {
  display: contents;
}
 
.egitmenler-text161 {
  display: inline-block;
}
 
.egitmenler-fragment56 {
  display: contents;
}
 
.egitmenler-text186 {
  display: inline-block;
}
 
.egitmenler-fragment55 {
  display: contents;
}
 
.egitmenler-text185 {
  display: inline-block;
}
 
.egitmenler-fragment34 {
  display: contents;
}
 
.egitmenler-text164 {
  display: inline-block;
}
 
.egitmenler-fragment54 {
  display: contents;
}
 
.egitmenler-text184 {
  display: inline-block;
}
 
.egitmenler-fragment49 {
  display: contents;
}
 
.egitmenler-text179 {
  display: inline-block;
}
 
.egitmenler-fragment59 {
  display: contents;
}
 
.egitmenler-text189 {
  display: inline-block;
}
 
.egitmenler-fragment60 {
  display: contents;
}
 
.egitmenler-text190 {
  display: inline-block;
}
 
.egitmenler-fragment33 {
  display: contents;
}
 
.egitmenler-text163 {
  display: inline-block;
}
 
.egitmenler-fragment43 {
  display: contents;
}
 
.egitmenler-text173 {
  display: inline-block;
}
 
@media(max-width: 1600px) {
  .ozgecmis-thq-timeline-container-elm {
    width: 100%;
  }
}

.kitaplar-wrapper {
  display: contents;
}
 
.kitaplar-thq-endorsements-section-elm {
  position: relative;
}
 
.kitaplar-thq-endorsements-container-elm {
  display: grid;
  justify-items: stretch;
}
 
.kitaplar-thq-endorsements-rail-elm {
  width: auto;
  flex-wrap: wrap;
  justify-content: center;
}
 
.egitmenler-fragment80 {
  display: contents;
}
 
.egitmenler-text210 {
  display: inline-block;
}
 
.egitmenler-fragment71 {
  display: contents;
}
 
.egitmenler-text201 {
  display: inline-block;
}
 
.egitmenler-fragment81 {
  display: contents;
}
 
.egitmenler-text211 {
  display: inline-block;
}
 
.egitmenler-fragment77 {
  display: contents;
}
 
.egitmenler-text207 {
  display: inline-block;
}
 
.egitmenler-fragment83 {
  display: contents;
}
 
.egitmenler-text213 {
  display: inline-block;
}
 
.egitmenler-fragment79 {
  display: contents;
}
 
.egitmenler-text209 {
  display: inline-block;
}
 
.egitmenler-fragment74 {
  display: contents;
}
 
.egitmenler-text204 {
  display: inline-block;
}
 
.egitmenler-fragment76 {
  display: contents;
}
 
.egitmenler-text206 {
  display: inline-block;
}
 
.egitmenler-fragment72 {
  display: contents;
}
 
.egitmenler-text202 {
  display: inline-block;
}
 
.egitmenler-fragment75 {
  display: contents;
}
 
.egitmenler-text205 {
  display: inline-block;
}
 
.egitmenler-fragment82 {
  display: contents;
}
 
.egitmenler-text212 {
  display: inline-block;
}
 
.egitmenler-fragment73 {
  display: contents;
}
 
.egitmenler-text203 {
  display: inline-block;
}
 
.egitmenler-fragment78 {
  display: contents;
}
 
.egitmenler-text208 {
  display: inline-block;
}
 
.kitaplarroot-class-name1 {
  width: auto;
}
 
@media(max-width: 1600px) {
  .kitaplar-thq-endorsements-section-elm {
    width: auto;
  }
  .kitaplar-thq-endorsements-rail-elm {
    width: auto;
    flex-wrap: wrap;
    justify-content: center;
  }
  .kitaplarroot-class-name1 {
    width: auto;
    position: relative;
  }
}
 
@media(max-width: 1200px) {
  .kitaplar-thq-endorsements-section-elm {
    width: 100%;
  }
  .kitaplar-thq-endorsements-rail-elm {
    flex-wrap: wrap;
    justify-content: center;
  }
}
 
@media(max-width: 991px) {
  .kitaplar-thq-endorsements-section-elm {
    width: 100%;
    display: flex;
    position: static;
  }
  .kitaplar-thq-endorsements-rail-elm {
    width: auto;
    flex-wrap: wrap;
    justify-content: center;
  }
  .kitaplarroot-class-name1 {
    width: 100%;
    height: auto;
  }
}
 
@media(max-width: 767px) {
  .kitaplar-thq-endorsements-rail-elm {
    justify-content: center;
  }
}

.nho-wrapper {
  display: contents;
}
 
.nho-thq-thq-faculty-container-elm-elm {
  width: 100%;
  position: relative;
  max-width: auto;
  margin-left: 0px;
  padding-top: var(--dl-layout-space-sixunits);
  margin-right: 0px;
}
 
.nho-thq-thq-faculty-card-info-elm-elm {
  width: 100%;
  position: relative;
  padding-left: 0px;
  justify-items: center;
  padding-right: 0px;
}
 
.nho-image {
  width: 100%;
  display: grid;
  min-width: auto;
  min-height: auto;
  justify-self: center;
  justify-items: center;
  padding-bottom: var(--dl-layout-space-threeunits);
}
 
.nho-container {
  display: contents;
}
 
.nho-thq-thq-faculty-name-elm-elm {
  font-size: 42px;
  font-family: IBM Plex Sans Condensed;
  font-weight: 700;
  line-height: 1.1;
  text-transform: uppercase;
  text-decoration: none;
}
 
.nho-thq-thq-faculty-title-elm-elm1 {
  fill: var(--color-on-surface);
  color: var(--color-on-surface);
  text-align: center;
  padding-top: 20px;
}
 
.egitmenler-fragment85 {
  display: contents;
}
 
.egitmenler-thq-thq-faculty-title-elm-elm4 {
  fill: var(--color-on-surface);
  color: var(--color-on-surface);
  display: inline-block;
  text-align: center;
  padding-top: 20px;
}
 
.egitmenler-fragment84 {
  display: contents;
}
 
.egitmenler-text214 {
  display: inline-block;
}
 
@media(max-width: 1600px) {
  .nho-thq-thq-faculty-container-elm-elm {
    width: 100%;
  }
  .nho-image {
    width: %100;
  }
  .nho-thq-thq-faculty-title-elm-elm1 {
    fill: var(--color-on-surface);
    text-align: center;
  }
  .egitmenler-thq-thq-faculty-title-elm-elm4 {
    fill: var(--color-on-surface);
    text-align: center;
  }
}
 
@media(max-width: 991px) {
  .nho-thq-thq-faculty-container-elm-elm {
    width: 100%;
  }
}
 
@media(max-width: 479px) {
  .nho-image {
    justify-self: center;
  }
  .nho-thq-thq-faculty-name-elm-elm {
    text-align: center;
  }
}

.footer-nav-column-wrapper {
  display: contents;
}
 
.footer-nav-column-thq-footer-nav-column-elm {
  position: relative;
}
 
.footer-nav-column-thq-footer-link-item-elm1 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm2 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm3 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm4 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm5 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm6 {
  text-decoration: none;
}
 
.egitmenler-fragment86 {
  display: contents;
}
 
.egitmenler-text226 {
  display: inline-block;
}
 
.egitmenler-fragment87 {
  display: contents;
}
 
.egitmenler-text227 {
  display: inline-block;
}
 
.egitmenler-fragment88 {
  display: contents;
}
 
.egitmenler-text228 {
  display: inline-block;
}
 
.egitmenler-fragment89 {
  display: contents;
}
 
.egitmenler-text229 {
  display: inline-block;
}
 
.egitmenler-fragment90 {
  display: contents;
}
 
.egitmenler-text230 {
  display: inline-block;
}
 
.egitmenler-fragment91 {
  display: contents;
}
 
.egitmenler-text231 {
  display: inline-block;
}

.egitmenler-container10 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
 
.egitmenler-container11 {
  display: contents;
}
 
.egitmenler-container12 {
  display: none;
}
 
.egitmenler-container13 {
  display: contents;
}
 
.egitmenler-container14 {
  display: none;
}
 
.egitmenler-container15 {
  display: contents;
}
 
.egitmenler-container16 {
  display: none;
}
 
.egitmenler-container17 {
  display: contents;
}
 
.egitmenler-container18 {
  width: 100%;
  display: contents;
}
 
.egitmenler-container19 {
  display: none;
}
 
.egitmenler-container20 {
  display: contents;
}
 
.egitmenler-thq-navigation-mobile-link-elm5 {
  text-decoration: none;
}
 
.egitmenler-thq-navigation-mobile-link-elm6 {
  text-decoration: none;
}
 
.egitmenler-thq-navigation-mobile-link-elm7 {
  text-decoration: none;
}
 
.egitmenler-thq-navigation-mobile-link-elm8 {
  text-decoration: none;
}
 
.egitmenler-container21 {
  display: none;
}
 
.egitmenler-container22 {
  display: contents;
}
 
.egitmenler-container23 {
  display: none;
}
 
.egitmenler-container24 {
  display: contents;
}
 
.egitmenler-thq-navbar-interactive-elm {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
  background-color: var(--color-on-primary);
}
 
.egitmenler-thq-image1-elm {
  height: 9rem;
}
 
.egitmenler-thq-desktop-menu-elm {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.egitmenler-thq-links-elm1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.egitmenler-thq-link1-elm1 {
  text-decoration: none;
}
 
.egitmenler-thq-link3-elm1 {
  text-decoration: none;
}
 
.egitmenler-thq-link4-elm1 {
  text-decoration: none;
}
 
.egitmenler-thq-link5-elm1 {
  text-decoration: none;
}
 
.egitmenler-thq-buttons-elm1 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.egitmenler-thq-action1-elm1 {
  display: flex;
  border-color: var(--color-primary);
  flex-direction: row;
  text-decoration: none;
  background-color: var(--color-primary);
}
 
.egitmenler-thq-burger-menu-elm {
  display: none;
}
 
.egitmenler-icon30 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.egitmenler-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 50vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--color-on-primary);
}
 
.egitmenler-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.egitmenler-thq-top-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.egitmenler-thq-logo-elm {
  height: 9rem;
}
 
.egitmenler-thq-close-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.egitmenler-icon32 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.egitmenler-thq-links-elm2 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.egitmenler-thq-link1-elm2 {
  text-decoration: none;
}
 
.egitmenler-thq-link2-elm2 {
  text-decoration: none;
}
 
.egitmenler-thq-link3-elm2 {
  text-decoration: none;
}
 
.egitmenler-thq-link4-elm2 {
  text-decoration: none;
}
 
.egitmenler-thq-link5-elm2 {
  text-decoration: none;
}
 
.egitmenler-thq-buttons-elm2 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  margin-top: var(--dl-layout-space-twounits);
  align-items: center;
  flex-direction: row;
}
 
.egitmenler-thq-action1-elm2 {
  border-color: var(--color-primary);
  background-color: var(--color-primary);
}
 
.egitmenler-thq-thq-faculty-grid-elm-elm {
  position: relative;
}
 
.egitmenler-thq-thq-faculty-container-elm-elm {
  width: 100%;
  max-width: auto;
}
 
.egitmenler-thq-thq-section-title-elm-elm {
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}
 
.egitmenler-thq-thq-faculty-items-elm-elm {
  grid-template-columns: repeat(2, 1fr);
}
 
.egitmenler-thq-thq-faculty-card-elm-elm1 {
  text-decoration: none;
}
 
.egitmenler-thq-thq-faculty-card-elm-elm2 {
  text-decoration: none;
}
 
.egitmenler-thq-thq-faculty-card-info-elm-elm2 {
  background-color: #edf0f2;
}
 
.egitmenler-fragment10 {
  display: contents;
}
 
.egitmenler-text111 {
  display: inline-block;
}
 
.egitmenler-fragment11 {
  display: contents;
}
 
.egitmenler-thq-thq-faculty-title-elm-elm3 {
  fill: var(--color-on-surface);
  color: var(--color-on-surface);
  display: inline-block;
  text-align: center;
  padding-top: 20px;
}
 
.egitmenler-fragment12 {
  display: contents;
}
 
.egitmenler-text122 {
  display: inline-block;
}
 
.egitmenler-fragment13 {
  display: contents;
}
 
.egitmenler-text125 {
  display: inline-block;
}
 
.egitmenler-fragment14 {
  display: contents;
}
 
.egitmenler-text126 {
  display: inline-block;
}
 
.egitmenler-fragment15 {
  display: contents;
}
 
.egitmenler-text127 {
  display: inline-block;
}
 
.egitmenler-fragment16 {
  display: contents;
}
 
.egitmenler-text128 {
  display: inline-block;
}
 
.egitmenler-fragment17 {
  display: contents;
}
 
.egitmenler-text129 {
  display: inline-block;
}
 
.egitmenler-fragment18 {
  display: contents;
}
 
.egitmenler-text130 {
  display: inline-block;
}
 
.egitmenler-fragment19 {
  display: contents;
}
 
.egitmenler-text131 {
  display: inline-block;
}
 
.egitmenler-fragment20 {
  display: contents;
}
 
.egitmenler-text132 {
  display: inline-block;
}
 
.egitmenler-fragment21 {
  display: contents;
}
 
.egitmenler-text133 {
  display: inline-block;
}
 
.egitmenler-fragment22 {
  display: contents;
}
 
.egitmenler-text134 {
  display: inline-block;
}
 
.egitmenler-fragment23 {
  display: contents;
}
 
.egitmenler-text135 {
  display: inline-block;
}
 
.egitmenler-fragment24 {
  display: contents;
}
 
.egitmenler-text136 {
  display: inline-block;
}
 
.egitmenler-fragment25 {
  display: contents;
}
 
.egitmenler-text140 {
  display: inline-block;
}
 
.egitmenler-fragment26 {
  display: contents;
}
 
.egitmenler-text141 {
  display: inline-block;
}
 
.egitmenler-fragment27 {
  display: contents;
}
 
.egitmenler-text145 {
  display: inline-block;
}
 
.egitmenler-fragment28 {
  display: contents;
}
 
.egitmenler-text149 {
  display: inline-block;
}
 
.egitmenler-fragment29 {
  display: contents;
}
 
.egitmenler-text153 {
  display: inline-block;
}
 
.egitmenler-fragment30 {
  display: contents;
}
 
.egitmenler-text157 {
  display: inline-block;
}
 
.egitmenler-fragment31 {
  display: contents;
}
 
.egitmenler-text161 {
  display: inline-block;
}
 
.egitmenler-fragment32 {
  display: contents;
}
 
.egitmenler-text162 {
  display: inline-block;
}
 
.egitmenler-fragment33 {
  display: contents;
}
 
.egitmenler-text163 {
  display: inline-block;
}
 
.egitmenler-fragment34 {
  display: contents;
}
 
.egitmenler-text164 {
  display: inline-block;
}
 
.egitmenler-fragment35 {
  display: contents;
}
 
.egitmenler-text165 {
  display: inline-block;
}
 
.egitmenler-fragment36 {
  display: contents;
}
 
.egitmenler-text166 {
  display: inline-block;
}
 
.egitmenler-fragment37 {
  display: contents;
}
 
.egitmenler-text167 {
  display: inline-block;
}
 
.egitmenler-fragment38 {
  display: contents;
}
 
.egitmenler-text168 {
  display: inline-block;
}
 
.egitmenler-fragment39 {
  display: contents;
}
 
.egitmenler-text169 {
  display: inline-block;
}
 
.egitmenler-fragment40 {
  display: contents;
}
 
.egitmenler-text170 {
  display: inline-block;
}
 
.egitmenler-fragment41 {
  display: contents;
}
 
.egitmenler-text171 {
  display: inline-block;
}
 
.egitmenler-fragment42 {
  display: contents;
}
 
.egitmenler-text172 {
  display: inline-block;
}
 
.egitmenler-fragment43 {
  display: contents;
}
 
.egitmenler-text173 {
  display: inline-block;
}
 
.egitmenler-fragment44 {
  display: contents;
}
 
.egitmenler-text174 {
  display: inline-block;
}
 
.egitmenler-fragment45 {
  display: contents;
}
 
.egitmenler-text175 {
  display: inline-block;
}
 
.egitmenler-fragment46 {
  display: contents;
}
 
.egitmenler-text176 {
  display: inline-block;
}
 
.egitmenler-fragment47 {
  display: contents;
}
 
.egitmenler-text177 {
  display: inline-block;
}
 
.egitmenler-fragment48 {
  display: contents;
}
 
.egitmenler-text178 {
  display: inline-block;
}
 
.egitmenler-fragment49 {
  display: contents;
}
 
.egitmenler-text179 {
  display: inline-block;
}
 
.egitmenler-fragment50 {
  display: contents;
}
 
.egitmenler-text180 {
  display: inline-block;
}
 
.egitmenler-fragment51 {
  display: contents;
}
 
.egitmenler-text181 {
  display: inline-block;
}
 
.egitmenler-fragment52 {
  display: contents;
}
 
.egitmenler-text182 {
  display: inline-block;
}
 
.egitmenler-fragment53 {
  display: contents;
}
 
.egitmenler-text183 {
  display: inline-block;
}
 
.egitmenler-fragment54 {
  display: contents;
}
 
.egitmenler-text184 {
  display: inline-block;
}
 
.egitmenler-fragment55 {
  display: contents;
}
 
.egitmenler-text185 {
  display: inline-block;
}
 
.egitmenler-fragment56 {
  display: contents;
}
 
.egitmenler-text186 {
  display: inline-block;
}
 
.egitmenler-fragment57 {
  display: contents;
}
 
.egitmenler-text187 {
  display: inline-block;
}
 
.egitmenler-fragment58 {
  display: contents;
}
 
.egitmenler-text188 {
  display: inline-block;
}
 
.egitmenler-fragment59 {
  display: contents;
}
 
.egitmenler-text189 {
  display: inline-block;
}
 
.egitmenler-fragment60 {
  display: contents;
}
 
.egitmenler-text190 {
  display: inline-block;
}
 
.egitmenler-fragment61 {
  display: contents;
}
 
.egitmenler-text191 {
  display: inline-block;
}
 
.egitmenler-fragment62 {
  display: contents;
}
 
.egitmenler-text192 {
  display: inline-block;
}
 
.egitmenler-fragment63 {
  display: contents;
}
 
.egitmenler-text193 {
  display: inline-block;
}
 
.egitmenler-fragment64 {
  display: contents;
}
 
.egitmenler-text194 {
  display: inline-block;
}
 
.egitmenler-fragment65 {
  display: contents;
}
 
.egitmenler-text195 {
  display: inline-block;
}
 
.egitmenler-fragment66 {
  display: contents;
}
 
.egitmenler-text196 {
  display: inline-block;
}
 
.egitmenler-fragment67 {
  display: contents;
}
 
.egitmenler-text197 {
  display: inline-block;
}
 
.egitmenler-fragment68 {
  display: contents;
}
 
.egitmenler-text198 {
  display: inline-block;
}
 
.egitmenler-fragment69 {
  display: contents;
}
 
.egitmenler-text199 {
  display: inline-block;
}
 
.egitmenler-fragment70 {
  display: contents;
}
 
.egitmenler-text200 {
  display: inline-block;
}
 
.egitmenler-fragment71 {
  display: contents;
}
 
.egitmenler-text201 {
  display: inline-block;
}
 
.egitmenler-fragment72 {
  display: contents;
}
 
.egitmenler-text202 {
  display: inline-block;
}
 
.egitmenler-fragment73 {
  display: contents;
}
 
.egitmenler-text203 {
  display: inline-block;
}
 
.egitmenler-fragment74 {
  display: contents;
}
 
.egitmenler-text204 {
  display: inline-block;
}
 
.egitmenler-fragment75 {
  display: contents;
}
 
.egitmenler-text205 {
  display: inline-block;
}
 
.egitmenler-fragment76 {
  display: contents;
}
 
.egitmenler-text206 {
  display: inline-block;
}
 
.egitmenler-fragment77 {
  display: contents;
}
 
.egitmenler-text207 {
  display: inline-block;
}
 
.egitmenler-fragment78 {
  display: contents;
}
 
.egitmenler-text208 {
  display: inline-block;
}
 
.egitmenler-fragment79 {
  display: contents;
}
 
.egitmenler-text209 {
  display: inline-block;
}
 
.egitmenler-fragment80 {
  display: contents;
}
 
.egitmenler-text210 {
  display: inline-block;
}
 
.egitmenler-fragment81 {
  display: contents;
}
 
.egitmenler-text211 {
  display: inline-block;
}
 
.egitmenler-fragment82 {
  display: contents;
}
 
.egitmenler-text212 {
  display: inline-block;
}
 
.egitmenler-fragment83 {
  display: contents;
}
 
.egitmenler-text213 {
  display: inline-block;
}
 
.egitmenler-fragment84 {
  display: contents;
}
 
.egitmenler-text214 {
  display: inline-block;
}
 
.egitmenler-fragment85 {
  display: contents;
}
 
.egitmenler-thq-thq-faculty-title-elm-elm4 {
  fill: var(--color-on-surface);
  color: var(--color-on-surface);
  display: inline-block;
  text-align: center;
  padding-top: 20px;
}
 
.egitmenler-thq-research-section-elm {
  width: 100%;
  position: relative;
  background-color: transparent;
}
 
.egitmenler-thq-research-card-elm1 {
  text-decoration: none;
}
 
.egitmenler-thq-research-card-elm2 {
  text-decoration: none;
}
 
.egitmenler-thq-research-card-elm3 {
  text-decoration: none;
}
 
.egitmenler-thq-endorsements-section-elm {
  position: relative;
}
 
.egitmenler-thq-endorsements-container-elm {
  display: grid;
  justify-items: stretch;
}
 
.egitmenler-thq-endorsements-rail-elm {
  width: auto;
  flex-wrap: wrap;
  justify-content: center;
}
 
.egitmenler-container25 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
 
.egitmenler-iframe {
  width: 1888px;
  border: none;
  height: 1151px;
  display: block;
  max-width: 100%;
  min-width: 100%;
}
 
.egitmenler-container26 {
  display: none;
}
 
.egitmenler-container27 {
  display: contents;
}
 
.egitmenler-container28 {
  display: none;
}
 
.egitmenler-container29 {
  display: contents;
}
 
.egitmenler-container30 {
  display: contents;
  position: relative;
}
 
.egitmenler-thq-footer-wrapper-elm {
  width: 100%;
  height: 562px;
  padding-top: 68px;
  background-color: var(--color-on-surface);
}
 
.egitmenler-thq-footer-social-item-elm1 {
  text-decoration: none;
}
 
.egitmenler-thq-footer-social-item-elm2 {
  text-decoration: none;
}
 
.egitmenler-fragment86 {
  display: contents;
}
 
.egitmenler-text226 {
  display: inline-block;
}
 
.egitmenler-fragment87 {
  display: contents;
}
 
.egitmenler-text227 {
  display: inline-block;
}
 
.egitmenler-fragment88 {
  display: contents;
}
 
.egitmenler-text228 {
  display: inline-block;
}
 
.egitmenler-fragment89 {
  display: contents;
}
 
.egitmenler-text229 {
  display: inline-block;
}
 
.egitmenler-fragment90 {
  display: contents;
}
 
.egitmenler-text230 {
  display: inline-block;
}
 
.egitmenler-fragment91 {
  display: contents;
}
 
.egitmenler-text231 {
  display: inline-block;
}
 
.egitmenler-container31 {
  display: none;
}
 
.egitmenler-container32 {
  display: contents;
}
 
.egitmenler-container33 {
  display: none;
}
 
.egitmenler-container34 {
  display: contents;
}
 
.egitmenler-link29 {
  display: contents;
}
 
.egitmenler-container35 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.egitmenler-icon56 {
  width: 24px;
  margin-right: 4px;
}
 
.egitmenler-text235 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 1600px) {
  .egitmenler-thq-image1-elm {
    height: 6rem;
  }
  .egitmenler-thq-action1-elm1 {
    border-color: var(--color-primary);
    background-color: var(--color-primary);
  }
  .egitmenler-thq-mobile-menu-elm {
    height: 50vh;
  }
  .egitmenler-thq-thq-section-title-elm-elm {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
  }
  .egitmenler-thq-thq-faculty-items-elm-elm {
    width: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .egitmenler-image1 {
    width: 100%;
  }
  .egitmenler-thq-thq-faculty-title-elm-elm3 {
    text-align: center;
  }
  .egitmenler-thq-thq-faculty-title-elm-elm4 {
    fill: var(--color-on-surface);
    text-align: center;
  }
  .egitmenler-thq-research-section-elm {
    width: 100%;
    background-color: transparent;
  }
  .egitmenler-thq-endorsements-section-elm {
    width: auto;
  }
  .egitmenler-thq-endorsements-rail-elm {
    width: auto;
    flex-wrap: wrap;
    justify-content: center;
  }
}
 
@media(max-width: 1200px) {
  .egitmenler-thq-image1-elm {
    height: 6rem;
  }
  .egitmenler-thq-action1-elm1 {
    border-color: var(--color-primary);
    background-color: var(--color-primary);
  }
  .egitmenler-thq-mobile-menu-elm {
    height: 50vh;
  }
  .egitmenler-thq-endorsements-section-elm {
    width: 100%;
  }
  .egitmenler-thq-endorsements-rail-elm {
    flex-wrap: wrap;
    justify-content: center;
  }
}
 
@media(max-width: 991px) {
  .egitmenler-thq-image1-elm {
    height: 6rem;
  }
  .egitmenler-thq-action1-elm1 {
    border-color: var(--color-primary);
    background-color: var(--color-primary);
  }
  .egitmenler-thq-mobile-menu-elm {
    height: 50vh;
  }
  .egitmenler-thq-endorsements-section-elm {
    width: 100%;
    display: flex;
    position: static;
  }
  .egitmenler-thq-endorsements-rail-elm {
    width: auto;
    flex-wrap: wrap;
    justify-content: center;
  }
  .egitmenler-thq-footer-wrapper-elm {
    height: 854px;
  }
}
 
@media(max-width: 767px) {
  .egitmenler-thq-navbar-interactive-elm {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .egitmenler-thq-image1-elm {
    height: 6rem;
  }
  .egitmenler-thq-desktop-menu-elm {
    display: none;
  }
  .egitmenler-thq-burger-menu-elm {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .egitmenler-thq-mobile-menu-elm {
    height: 50vh;
  }
  .egitmenler-thq-endorsements-rail-elm {
    justify-content: center;
  }
  .egitmenler-thq-footer-wrapper-elm {
    height: 1086px;
  }
}
 
@media(max-width: 479px) {
  .egitmenler-thq-navbar-interactive-elm {
    padding: var(--dl-layout-space-unit);
    padding-right: 16px;
  }
  .egitmenler-thq-image1-elm {
    height: 6rem;
  }
  .egitmenler-thq-mobile-menu-elm {
    height: 50vh;
    padding: var(--dl-layout-space-unit);
  }
  .egitmenler-thq-thq-faculty-container-elm-elm {
    height: 100%;
  }
  .egitmenler-thq-thq-faculty-card-elm-elm1 {
    height: 100%;
  }
  .egitmenler-thq-thq-faculty-card-elm-elm2 {
    height: 100%;
  }
  .egitmenler-thq-footer-wrapper-elm {
    height: 1100px;
  }
}
